### Enumeration

# ICalGLib LimitsKind

#### Declaration

    enum ICalGLib.LimitsKind

#### Description [src]

The types of limits.

#### Members

`I_CAL_LIMIT_PARSE_FAILURES`

  No description available.

  - Value: `0`
  - Available since: 4.0
`I_CAL_LIMIT_PARSE_SEARCH`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_LIMIT_PARSE_FAILURE_ERROR_MESSAGES`

  No description available.

  - Value: `2`
  - Available since: 4.0
`I_CAL_LIMIT_PROPERTIES`

  No description available.

  - Value: `3`
  - Available since: 4.0
`I_CAL_LIMIT_PARAMETERS`

  No description available.

  - Value: `4`
  - Available since: 4.0
`I_CAL_LIMIT_VALUE_CHARS`

  No description available.

  - Value: `5`
  - Available since: 4.0
`I_CAL_LIMIT_PROPERTY_VALUES`

  No description available.

  - Value: `6`
  - Available since: 4.0
`I_CAL_LIMIT_RECURRENCE_SEARCH`

  No description available.

  - Value: `7`
  - Available since: 4.0
`I_CAL_LIMIT_RECURRENCE_TIME_STANDING_STILL`

  No description available.

  - Value: `8`
  - Available since: 4.0
`I_CAL_LIMIT_RRULE_SEARCH`

  No description available.

  - Value: `9`
  - Available since: 4.0